/**  版本信息模板在安装目录下，可自行修改。
* T_AutomaticCall_Task.cs
*
* 功 能： N/A
* 类 名： T_AutomaticCall_Task
*
* Ver    变更日期             负责人  变更内容
* ───────────────────────────────────
* V0.01  2022/3/2 09:32:28   N/A    初版
*
* Copyright (c) 2012 Maticsoft Corporation. All rights reserved.
*┌──────────────────────────────────┐
*│　此技术信息为本公司机密信息，未经本公司书面同意禁止向第三方披露．　│
*│　版权所有：动软卓越（北京）科技有限公司　　　　　　　　　　　　　　│
*└──────────────────────────────────┘
*/
using System;
namespace CallCenterApi.Model
{
	/// <summary>
	/// T_AutomaticCall_Task:实体类(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public partial class T_AutomaticCall_Task
	{
		public T_AutomaticCall_Task()
		{}
		#region Model
		private int _taskid;
		private string _taskname;
		private DateTime? _createtime;
		private string _createby;
		private DateTime? _deletetime;
		private string _deleteby;
		private int _isdelete=0;
		private string _question1;
		private string _path1;
		private string _question2;
		private string _path2;
		private string _question3;
		private string _path3;
		/// <summary>
		/// 
		/// </summary>
		public int taskId
		{
			set{ _taskid=value;}
			get{return _taskid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string taskName
		{
			set{ _taskname=value;}
			get{return _taskname;}
		}
		/// <summary>
		/// 
		/// </summary>
		public DateTime? createTime
		{
			set{ _createtime=value;}
			get{return _createtime;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string createBy
		{
			set{ _createby=value;}
			get{return _createby;}
		}
		/// <summary>
		/// 
		/// </summary>
		public DateTime? deleteTime
		{
			set{ _deletetime=value;}
			get{return _deletetime;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string deleteBy
		{
			set{ _deleteby=value;}
			get{return _deleteby;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int isDelete
		{
			set{ _isdelete=value;}
			get{return _isdelete;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string question1
		{
			set{ _question1=value;}
			get{return _question1;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string path1
		{
			set{ _path1=value;}
			get{return _path1;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string question2
		{
			set{ _question2=value;}
			get{return _question2;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string path2
		{
			set{ _path2=value;}
			get{return _path2;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string question3
		{
			set{ _question3=value;}
			get{return _question3;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string path3
		{
			set{ _path3=value;}
			get{return _path3;}
		}
		#endregion Model

	}
}

